Source: python-zaqarclient
Version: 1.2.0-2~u16.04+mcp1
Binary:
  - python-zaqarclient
  - python3-zaqarclient
Build_time: 2017-04-07-15-14-25
Code_project:
  python-zaqarclient: 8d319661935a89cbeeca7e664e82587fd0433201
  python-zaqarclient-build: ca89c5c406e6d778b5749479338cac7ccd7c7b08
